PATH=$BASEDIR/cmd:$PATH
export PATH

DBDATE=dmy4/
export DBDATE

REMOTEHOST=`who -m | cut -d '(' -f2 | cut -d ')' -f1` 
#REMOTEHOST=`who -m | cut -d '(' -f2 | cut -d ')' -f1 | cut -d ':' -f1`
export REMOTEHOST

FGLSERVER=$REMOTEHOST
export FGLSERVER

DBPRINT=FGLSERVER
export DBPRINT

FGLDBPATH=$BASEDIR/sch
export FGLDBPATH

DBPATH=$BASEDIR/lib:$BASEDIR/std
export DBPATH

FGLLDPATH=$BASEDIR/lib:$LD_LIBRARY_PATH:$FGLDIR/lib:$GREDIR/lib:$INFORMIXDIR/lib:$INFORMIXDIR/lib/esql
export FGLLDPATH

SPOOLDIR=$HOME/spl
export SPOOLDIR

unset LANG

#LD_LIBRARY_PATH=$LD_LIBRARY_PATH:$FGLDIR/lib:$GREDIR/lib:$INFORMIXDIR/lib:$INFORMIXDIR/lib/esql
#export LD_LIBRARY_PATH
